{% extends "base.html" %}

<!---------- Content ----------->
{% block content %}

    <div class="col-sm-8 offset-sm-2">
        <div class="jumbotron">
            <h3>Ошибка {{ error_code }}: {{ error_text }}</h3>
            <hr class="my-3">
            {% if content %}
                <p>{{ content }}</p>
            {% else %}
                <p>Что-то пошло не так :с</p>
                <br>
                <p>
                    <a class="btn btn-sm btn-outline-dark" data-toggle="collapse" href="#collapseDevInfo" role="button"
                       aria-expanded="false" aria-controls="collapseDevInfo">
                        Подробнее об ошибке...
                    </a>
                </p>
                <div class="collapse" id="collapseDevInfo">
                    <div class="card card-body">
                        {{ error_info }}
                    </div>
                </div>
            {% endif %}
        </div>
    </div>

{% endblock %}